11.2 hombrew

Discussion in '3DS - Homebrew Development and Emulators' started by NicoWilliams, Nov 13, 2016.

  1. NicoWilliams
    OP

    NicoWilliams Advanced Member

    Newcomer
    2
    Oct 12, 2012
    Anyone have a browser hacks mirror that works on 11.2 or another way to get hombrew on 11.2 without power saves ??
     
  2. Xiphiidae

    Xiphiidae

    Member
    7
    Sep 13, 2009
    Australia
    Browserhax doesn't work on 11.2 full stop. The only primary entrypoints on 11.2 are ninjhax and freakyhax. I actually recommend getting OoT3D and a Powersaves; they're most likely cheaper and easier to get than either Cubic Ninja or Freakyforms Deluxe. Alternatively, if you have a New 3DS you could use smashbroshax.

    Also, there's already a thread on 11.2 Homebrew; next time ask your question there instead of making a new thread.
     
    Last edited by Xiphiidae, Nov 13, 2016
    Zidapi and JCCG1989 like this.
  3. Rowent

    Rowent Newbie

    Newcomer
    1
    Nov 13, 2016
    Hello,

    I have similar question. I bought my first 3DS, its old one, but.. its from japanese and I dont speak japanese. So I need to get homebrew launcher and CFW. Probably Luma3DS. It should be in english then, right? I have 11.2.0-35J version so I dont have much opinions. So I need advice, which method is best for me? What game should I buy? What hax to use? Cubic ninja isnt available to purchase on japanese store :(.
     
  4. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    14
    Mar 16, 2012
    United States
    To get custom firmware, you'll need to get a hardmod, unfortunately. And no, CFW will not change your system's language.
     
  5. Rowent

    Rowent Newbie

    Newcomer
    1
    Nov 13, 2016
    so there is no way how to get english language in to japanese 3ds?
     
  6. mchew

    mchew Advanced Lurker

    Member
    4
    Jul 23, 2004
    United States
  7. stzy

    stzy Advanced Member

    Newcomer
    1
    Aug 13, 2016
    Canada
    I havent had internet for a few days and I'm super late to the 11.2 update thing. I'm on 11.1 a9lh luma3ds. Am I good to upgrade?
     
  8. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    14
    Mar 16, 2012
    United States
    Update Luma to v6.6 and then you can safely update.
     
    stzy likes this.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice